(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaZO = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgRgBQgQgLAbgFIAeANIgQAWIgZgTg");
	this.shape.setTransform(36.5,42.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("Ag+gxQgQgKAagGQBLAdAuAkQgBAogVAaQgog9hFg2g");
	this.shape_1.setTransform(41,47.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AAtBhQgghuh4hfQgQgLAbgFQBtAqAwA7QAiAnATAfQgXAzgkAbQgFgMgFgQg");
	this.shape_2.setTransform(45.5,53.3);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AAiBKQgghuh4hfQgQgLAbgFQBtAqAwA7QBLBYAAArQAAA/gmAAQggAAgVhKg");
	this.shape_3.setTransform(46.6,55.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AjhB1Qgghwh6heQgQgKAbgGQBvArAwA6QBLBZAAAqQAABAgmAAQggAAgVhKgAFGiDQgQgbglgKQgWgLAWgLQA2gEA7ApQgVATgXAOIgKAFQgCgIgEgIg");
	this.shape_4.setTransform(72.7,51.3);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AkIB1Qgghwh6heQgQgKAbgGQBvArAwA6QBLBZAAAqQAABAgmAAQggAAgVhKgAERB2QgXgRgUgaQAfhIAahMQAQgggQgaQgQgbglgKQgWgLAWgLQA6gFBAAwQBFA1AAAgQAAAQgbAAQgaAAgQAlQgdBIgiBEQgLgGgJgHg");
	this.shape_5.setTransform(76.6,51.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AB0DzIgIgRQBtijBGjQQAQgggQgaQgQgbglgKQgWgLAWgLQA6gFBAAwQBFA1AAAgQAAAQgbAAQgaAAgQAlQhLDAhxCYQgZgLgbgJgAkIAtQgghuh6hgQgQgKAbgGQBvArAwA6QBLBZAAAqQAABAgmAAQggAAgVhKg");
	this.shape_6.setTransform(76.6,58.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("AiKFnQEhjpCImaQAQgggQgbQgQgaglgLQgWgKAWgLQA6gFBAAvQBFA2AAAfQAAAQgbAAQgaAAgQAmQicGRk+DdQgLgWgJgVgAkIhdQgghwh6hfQgQgLAbgFQBvAqAwA7QBLBaAAArQAAA/gmAAQggAAgVhKg");
	this.shape_7.setTransform(76.6,72.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("AmyHLQIdjaDKphQAPgggPgaQgQgbglgKQgWgLAWgLQA6gFBAAwQBFA1gBAgQABAQgbAAQgaAAgQAlQjlJMpBDKQgggGAagVgAjyiwQgghwh6hgQgQgKAbgGQBvArAwA6QBLBbAAAqQAABAgmAAQggAAgVhKg");
	this.shape_8.setTransform(74.4,80.8);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AmyHLQIcjaDLphQAPgggPgaQgQgbglgKQgWgLAWgLQA6gFBAAwQBFA1gBAgQABAQgbAAQgaAAgQAlQjlJMpBDKQgggGAagVgAjyiwQgghwh6hgQgQgKAbgGQBvArAwA6QBLBbAAAqQAABAgmAAQggAAgVhKg");
	this.shape_9.setTransform(74.4,80.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},8).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},13).wait(1));

	// Layer 5
	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AgVgEQgLgLAQgFQAUAGAWAJIgNATIgEAHIgegZg");
	this.shape_10.setTransform(107.5,19.2);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("Ag7gaQgLgLAQgFQA5ARA9AiIgBABQgIAPgNAJQgEADgTAGQgagdg0gog");
	this.shape_11.setTransform(111.3,21.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AAQAqQgTgghVhDQgLgLAQgFQBLAVBNA0QAOAJAKALQACAngvAMIgKADIgWggg");
	this.shape_12.setTransform(114.2,24.5);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AAEAVQgTgehVhFQgLgLAQgFQBLAVBNA1QAwAeAAAwQAAAlggAAQgVAAgwhKg");
	this.shape_13.setTransform(115.4,26.6);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AAEA/QgTgghVhDQgLgLAQgFQBLAVBNA0QAwAgAAAwQAAAkggABQgVAAgwhLgAAph4QgPgQAVAAIAdAFQgHAOgEALIgYgOg");
	this.shape_14.setTransform(115.4,22.4);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AgSA/QgVgghVhDQgLgLAQgFQBLAVBNA0QAwAgAAAwQAAAkggABQgVAAguhLgAARh4QgPgQAVAAQBAALAqAQQgDALgGAGQgLANgTAKQgfgbgqgYg");
	this.shape_15.setTransform(117.8,22.4);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AgxA/QgVgghVhDQgLgLAQgFQBKAVBOA0QAwAgAAAwQAAAkggABQgTAAgwhLgABXgpQglgqg+glQgQgQAVAAQB4AUArArIAEAFIgBADQgSAkgnACIgFABIgKgPg");
	this.shape_16.setTransform(120.9,22.4);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("Ag/A/IgFgHQgZgghMg8QgLgLAQgFQBLAVBPA0QAWAQAMATQAMAUAAAZQAAAkggABQgTAAgwhLgAB0AKQgVgTgWggQglgqg+glQgPgQAVAAQB4AUAqArQAgAgAAAlQAAAZgaAAQgVAAgLgLg");
	this.shape_17.setTransform(122.3,22.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},18).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},4).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).wait(1));

	// Layer 2
	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#666666").s().p("AoZJCQIcjaDKphQAQghgQgaQgQgbglgKQgVgKAVgLQA7gGA/AwQBFA2AAAfQAAAQgaAAQgbAAgQAmQjkJLpBDKQgggGAagUgAlZg6Qgghwh6hgQgQgKAagGQBwArAwA6QBKBbAAAqQAAA+glAAQggAAgVhIgAE3mRIgGgIQgZgfhLg+QgLgLAQgFQBKAVBQA1QAXAQAMATQANAVAAAYQAAAlggAAQgVAAgwhKgAHrnHQgVgVgVggQglgqhAglQgQgQAVAAQB6AVArArQAgAfAAAlQAAAbgbAAQgVABgLgMg");
	this.shape_18.setTransform(84.7,69);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#666666").s().p("AmyHLQIcjaDLphQAPgggPgaQgQgbglgKQgWgLAWgLQA6gFBAAwQBFA1gBAgQABAQgbAAQgaAAgQAlQjlJMpBDKQgggGAagVgAjyiwQgghwh6hgQgQgKAbgGQBvArAwA6QBLBbAAAqQAABAgmAAQggAAgVhKg");
	this.shape_19.setTransform(74.4,80.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_18}]}).to({state:[{t:this.shape_19}]},30).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(29.7,8.6,110.1,120.9);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;